
/* Bring All to Front */
"5.title" = "全てを前面へ";

/* Window */
"19.title" = "ウインドウ";

/* Minimize */
"23.title" = "最小化";

/* Window */
"24.title" = "ウインドウ";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "Glyphs Miniについて";

/* Open... */
"72.title" = "開く…";

/* Close */
"73.title" = "閉じる";

/* Save */
"75.title" = "保存";

/* Page Setup... */
"77.title" = "用紙設定…";

/* Print... */
"78.title" = "印刷…";

/* Save As... */
"80.title" = "別名で保存…";

/* File */
"81.title" = "ファイル";

/* New */
"82.title" = "新規";

/* File */
"83.title" = "ファイル";

/* Help */
"103.title" = "ヘルプ";

/* Help */
"106.title" = "ヘルプ";

/* Revert */
"112.title" = "復帰";

/* Open Recent */
"124.title" = "最近開いた項目";

/* Open Recent */
"125.title" = "最近開いた項目";

/* Clear Menu */
"126.title" = "メニューを消去";

/* Preferences... */
"129.title" = "環境設定…";

/* Services */
"130.title" = "サービス";

/* Services */
"131.title" = "サービス";

/* Hide Glyphs Mini */
"134.title" = "Glyphs Miniを隠す";

/* Quit Glyphs Mini */
"136.title" = "Glyphs Miniを終了";

/* Hide Others */
"145.title" = "他を隠す";

/* Show All */
"150.title" = "全てを表示";

/* Find... */
"154.title" = "検索…";

/* Copy */
"157.title" = "コピー";

/* Undo */
"158.title" = "取り消す";

/* Find */
"159.title" = "検索";

/* Cut */
"160.title" = "カット";

/* Edit */
"163.title" = "編集";

/* Clear */
"164.title" = "消去";

/* Find */
"168.title" = "検索";

/* Edit */
"169.title" = "編集";

/* Paste */
"171.title" = "ペースト";

/* Select All */
"172.title" = "全てを選択";

/* Redo */
"173.title" = "やり直す";

/* View */
"210.title" = "表示";

/* View */
"211.title" = "表示";

/* Zoom In */
"275.title" = "ズームイン";

/* Zoom Out */
"276.title" = "ズームアウト";

/* New Glyph */
"297.title" = "新規グリフ";

/* Export... */
"313.title" = "出力…";

/* Update Metrics */
"386.title" = "メトリクス情報を更新";

/* Add Component */
"390.title" = "コンポーネントを追加";

/* Glyph Info */
"450.title" = "グリフ情報";

/* Goto Glyphs Website */
"663.title" = "Glyphsのウェブサイトへ行く";

/* Palette */
"727.title" = "パレット";

/* Provide Feedback */
"833.title" = "フィードバックを送信";

/* Filter */
"882.title" = "フィルター";

/* Filter */
"883.title" = "フィルター";

/* Search and Replace... */
"912.title" = "検索と置換…";

/* Glyph */
"914.title" = "グリフ";

/* Glyph */
"915.title" = "グリフ";

/* Selection to Background */
"925.title" = "選択したパスを背景レイヤーへ";

/* New Tab */
"928.title" = "新規タブ";

/* Close Tab */
"930.title" = "タブを閉じる";

/* Zoom to Active Glyph */
"932.title" = "アクティブなレイヤーにズーム";

/* Show Nodes */
"933.title" = "ポイントを表示";

/* Show Metrics */
"934.title" = "メトリクスを表示";

/* Show Info */
"935.title" = "情報を表示";

/* Show Background */
"936.title" = "背景レイヤーを表示";

/* Show Image */
"937.title" = "画像を表示";

/* Zoom to actual Size */
"948.title" = "原寸大にズーム";

/* Fill Preview */
"986.title" = "プレビューを黒塗り";

/* Reverse Contours */
"993.title" = "パス方向を逆転";

/* Last Filter */
"995.title" = "前回のフィルター";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "次…";

/* Cancel */
"1017.title" = "キャンセル";

/* Edit Background */
"1021.title" = "背景レイヤーを編集";

/* Add Image */
"1103.title" = "画像の追加";

/* Align Selection */
"1126.title" = "選択したパスを整列";

/* Duplicate */
"1139.title" = "複製";

/* Assign Background... */
"1141.title" = "背景レイヤーを割り当てる…";

/* Compare Fonts... */
"1145.title" = "フォントを比較…";

/* Select Sample Text... */
"1204.title" = "サンプルテキストを選択…";

/* Tidy up Paths */
"1217.title" = "パスをクリーニング";

/* Add Extremes */
"1269.title" = "極点を追加";

/* Make Component Glyph */
"1303.title" = "コンポーネントグリフを生成";

/* Kerning */
"1320.title" = "カーニング";

/* Correct Path Direction  */
"1519.title" = "パス方向を修正";

/* Round Coordinates */
"1585.title" = "全ポイントをグリッドに合わせる";

/* Decompose Components */
"1622.title" = "コンポーネントを分解";

/* Set Anchors */
"1623.title" = "アンカーを設置";

/* Show Guides */
"1634.title" = "ガイドラインを表示";

/* Show Previous Tab */
"1669.title" = "前のタブ";

/* Show Next Tab */
"1670.title" = "次のタブを表示";

/* Save All */
"1676.title" = "すべて保存";

/* Font Info... */
"1766.title" = "フォント情報…";

/* Glyph Info */
"1895.title" = "グリフ情報";

/* Char */
"1905.headerCell.title" = "文字";

/* Name */
"1906.headerCell.title" = "名前";

/* Unicode */
"1907.headerCell.title" = "Unicode";

/* Group */
"1908.headerCell.title" = "グループ";

/* Components */
"1909.headerCell.title" = "コンポーネント";

/* Sub Category */
"1910.headerCell.title" = "サブグループ";

/* Script */
"1911.headerCell.title" = "文字";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "名前";

/* Add to Font */
"1920.title" = "フォントに追加";

/* Search */
"1921.label" = "検索";

/* Search */
"1921.paletteLabel" = "検索";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "バウンディングボックスを表示";

/* Remove Overlap */
"vE3-iT-QFX.title" = "重なったパスを合体";
